body {
    background-image: url("https://mmm-death.fun/img/zjj.png");
    background-size: 100%;
    background-repeat: no-repeat;
    zoom: 1.75;
    /*background-color: black;*/
}

#end {
    display: none;
}

#screen {
    color: aqua;
    font-weight: bold;
    display: block;
    border: 1px solid aqua;
    border-radius: 5px;
    background-color: white;
    width: 118px;
    height: 17px;
    font-size: 15px;
    text-align: center;
    line-height: 17px;
    position: absolute;
    top: 27px;
}

#btns {
    position: relative;
    width: 135px;
    height: 55px;
    float: right;
}

#song {
    width: 240px;
    display: inline-block;
    margin: auto;
}

#speech {
    width: 160px;
    height: 100px;
    /*background-color: aqua;*/
    background-color: black;
    display: inline-block;
    /*margin: auto;*/
    margin: auto 0 8px;
    overflow: hidden;
    opacity: 0.3;
}

#lyric {
    /*margin-top: 50%;*/
    margin: auto;
    text-align: center;
    font-size: 12px;
    position: relative;
    top: 50%;
}

.songSpeech {
    font-size: 75%;
}

.anniu {
    position: absolute;
    top: 0;
    left: 0;
}

.btn {
    color: aqua;
    font-weight: bold;
    border-color: aqua;
    border-radius: 5px;
    background-color: white;
    width: 120px;
    /*height: 23px;*/
    text-align: center;
    line-height: 17px;
    outline: pink;
}

#ktv {
    width: 600px;
    /*margin-top: 100px;*/
    margin-left: 15px;
    padding: 20px;
    border: solid skyblue 3px;
    border-radius: 7px;
    position: relative;
}

#play {
    position: absolute;
    top: 55px;
    right: 0;
    width: 150px;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    background-color: rgba(170, 221, 254, 0.7);
}

#flag {
    margin-top: 3px;
    display: flex;
    justify-content: space-between;
}

.page {
    font-size: 12px;
    color: aqua;
    border-color: aqua;
    border-radius: 5px;
    background-color: black;
}

#paper {
    color: aqua;
    background-color: rgba(170, 221, 254, 0.7);
}

#fuzzy-query {
    width: 236px;
    height: 25px;
    background-color: aqua;
    border-radius: 4px;
    margin-bottom: 1px;
}

.like {
    outline: none;
    line-height: 23px;
    text-align: center;
    font-weight: bold;
    border: 0;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: rgba(0, 255, 255, 0.5);
    /*font-weight: initial;*/
}

#like {
    float: right;
    width: 54px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-color: black;
    color: aqua;
    cursor: pointer;
}

#name {
    float: left;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-color: black;
    color: aqua;
}

#color {
    position: absolute;
    top: 10px;
    left: -50px;
    width: 20px;
    height: 100px;
    /*background-color: white;*/
    font-size: 12px;
    color: aqua;
    text-align: center;
    font-weight: bold;
}

.colorBtn {
    width: 20px;
    height: 20px;
    background-color: rgba(255, 255, 255, 0);
    border: none;
    border-radius: 100%;
    display: none;
}

.clock {
    margin-top: 15px;
    background-color: white;
    color: aqua;
    width: 40px;
    font-size: 8px;
    font-weight: bold;
    line-height: 15px;
    text-align: center;
    border: 1px solid aqua;
    border-radius: 5px;
    position: absolute;
    transition: all 0.1s;
    cursor: pointer;
    /*transform: translateX(0px);*/
    /*transform: translateY(210px);*/
}

#clock1 {
    left: -25px;
    top: -25px;
}

#clock2 {
    left: 300px;
    top: -25px;
    /*transform: rotate(90deg);*/
}

#clock3 {
    right: -25px;
    top: 125px;
    transform: rotate(90deg);
}

#clock4 {
    left: 155px;
    top: 145px;
    transform: rotate(180deg);
}

#volume {
    margin-top: 85px;
    margin-left: 7px;
    width: 105px;
    height: 35px;
}

.volume {
    color: aqua;
    font-weight: bold;
    border-color: aqua;
    border-radius: 5px;
    background-color: white;
    text-align: center;
    line-height: 12px;
    outline: pink;
    float: left;
}

.volumePhoto {
    display: inline-block;
    width: 10px;
    height: 10px;
    float: left;
    margin-top: 2.5px;
    border: 1px solid white;
}

#progressbarOne {
    width: 150px;
    height: 2px;
    position: absolute;
    top: 80px;
    right: 0;
    opacity: 0.3;
}

#progressbarTwo {
    height: 2px;
    position: absolute;
    top: 80px;
    left: -15px;
}

#chatRoom {
    width: 500px;
    height: 150px;
    margin-top: 50px;
}

#news {
    width: 500px;
    height: 120px;
    /*opacity: 0.5;*/
    background-color: white;
    overflow: hidden;
}

#historyMessage {
    position: relative;
    top: 120px;
}

.message {
    width: 300px;
    height: 15px;
    font-size: 12px;
    opacity: 1;
}

#sendMessage {
    opacity: 0.5;
    background-color: aquamarine;
}

#sender {
    width: 96px;
    height: 28px;
    float: left;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-color: black;
    color: aqua;
}

#message {
    width: 350px;
    height: 28px;
    float: left;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-color: black;
    color: aqua;
}

#sendMessage > button {
    width: 46px;
    height: 30px;
    float: right;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-color: black;
    color: aqua;
    cursor: pointer;
}
